<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="C1LiveUI.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v2.0.50727"/>
    <supportedRuntime version="v4.0"/>
  </startup>
  <applicationSettings>
    <C1LiveUI.Properties.Settings>
      <setting name="C1LiveUI_2_com_componentone_prerelease_UpdateService"
        serializeAs="String">
        <value>http://prerelease.componentone.com/Update/UpdateService.asmx</value>
      </setting>
    </C1LiveUI.Properties.Settings>
  </applicationSettings>
</configuration>